<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-avatar slot="end">
      <img src="assets/user.png" class="img" />
    </ion-avatar>
    <ion-title>avatar</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content padding>
  <ion-list>
    <ion-item *ngFor="let i of listPerson">
      <ion-card mode='ios'>
        <ion-card-header>
          <img class="avatar" [src]="i.avatar" />
          <!-- <ion-card-subtitle>{{i.name}}</ion-card-subtitle> -->
          <ion-card-title style="text-align: center;"> Bienvenido {{ i.name }}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          {{i.description}}
        </ion-card-content>
      </ion-card>
    </ion-item>
  </ion-list>
</ion-content>